import { get, post, put, del } from '@/api/request'

//列表
export const list = data => post('/api/ProjectPhaseDocument/list', data)
//详情
export const Details = id => get(`/api/ProjectPhaseDocument/details?id=${id}`)
//新增
export const save = data => post('/api/ProjectPhaseDocument/save', data)
//删除
export const deletes = id => del(`/api/ProjectPhaseDocument/delete`, { id: id })
